/*  Standard	*/

* { margin:0px; padding:0px; }
body { font-size:62.5%; background-color:rgb(255, 255, 255); font-family: Arial, Verdana, Helvetica, sans-serif;	}
table, td, div, input, textarea, select { font-size:12px; }
select { background-color:rgb(255, 255, 255); }
a:link, a:visited, a:active, a:hover { color:rgb(7, 80, 217); text-decoration:none;	}
a:hover { color:rgb(7, 80, 217); text-decoration:underline;}
img { border:none; }
form { margin:0px; }

/* Navigation */
/* Fonds  */
.cBackgndNav {	background:url(../img/top.gif) no-repeat; margin-bottom:15px; }
/*Liens Droite Nav */
.navOngletLiens { color:#fff;font-size:11px; }
/* Titre */
a.navOngletTitre:ACTIVE, a.navOngletTitre:LINK, a.navOngletTitre:VISITED {	font-size: 24px; color : #FFFFFF; font-weight:normal; padding-left:10px; text-decoration:none; text-align: left; }
a.navOngletTitre:HOVER { text-decoration:underline;}
/* lien nav OFF */
a.navOngletLienOff:ACTIVE, a.navOngletLienOff:LINK, a.navOngletLienOff:VISITED { font-size: 14px; font-weight:bold; color : #0659AD; text-decoration:none; }
a.navOngletLienOff:HOVER { text-decoration:underline; }
/* lien nav ON */
a.navOngletLienOn:ACTIVE, a.navOngletLienOn:LINK, a.navOngletLienOn:VISITED { font-size: 14px; font-weight:bold; color : #4DA3E1; text-decoration:none; }
a.navOngletLienOn:HOVER { text-decoration:underline;}

/*  Conteneur	*/
#SuperConteneur { margin: auto auto; width:980px; }
.contenuChaine { width:980px; background-color:#ffffff; }
#ColonneDroite { background-color:#e2f5ff;padding:15px 14px 15px 15px; }
.BoiteColDroite { background-color:#fff;border-left:1px solid #99ddff;border-right:1px solid #99ddff;width:300px; }
.BoiteColDroiteTitre { background-image:url('../img/fond_titre_droite.gif');width:280px;margin:0 0 0 5px;color:#fff;font-size:20px;padding:0 0 0 10px;height:29px;line-height:29px; }

/* Moteur de recherche */
#Moteur { background-image:url('../img/fond_recherche.gif');width:624px;height:89px;margin:0 0 10px 0; }
#Moteur .Ligne1 { width:624px; text-align:center;font-size:14px;font-weight:bold;color:#4a4a4a;margin:10px 0 0 0; }
#Moteur .Ligne2 { width:624px; text-align:center;margin:10px 0 0 0; }

/* Pub */
.Pub { text-align:center; margin:10px 0; }

/* Liens Bas */
.BottomLine { width:100%; clear:both; background-color:#fff; height:30px; margin:15px 0; height:30px; line-height:30px; color:rgb(7, 80, 217); text-align:center; font-size:11px; }
.BottomLine a { text-decoration:underline; }

.Padding5 { padding:5px; }
.Padding10 { padding:10px; }


/* Breakers */
.breaker5 { height:5px;clear:both;font-size:1px; }
.breaker10 { height:10px;clear:both;font-size:1px; }
.breaker15 { height:15px;clear:both;font-size:1px; }